Bug 1009913 - RHEL 6 RPMs: Upgrade weld-core to 1.1.16.Final-redhat-1
RHEL 6 RPMs: Upgrade weld-core to 1.1.16.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Katerina Novotna
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 09:30 EDT by Vladimir Dosoudil
Modified: 2015-02-20 06:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:12:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-19 09:30:48 EDT
Required upgrade.
Comment 1 Vladimir Dosoudil 2013-09-20 10:05:28 EDT
Source URL: 
Mead-Build: org.jboss.weld-weld-core-parent-1.1.15.Final_redhat_1-1
Brew-Build: weld-core-1.1.15-1.Final_redhat_1.1.ep6.el6
Comment 3 Vladimir Dosoudil 2013-09-30 05:36:11 EDT
Source URL: 
Mead-Build: org.jboss.weld-weld-core-parent-1.1.16.Final_redhat_1-1
Brew-Build: weld-core-1.1.16-1.Final_redhat_1.1.ep6.el6
Comment 4 Fernando Nasser 2013-09-30 16:14:35 EDT
Clarifying, we have 1.1.15 on both ER3 ZIP and RPMs, but weld-core has changed again to 1.1.16, which will only e available (ZIP and RPMs) on ER4.
Comment 5 Fernando Nasser 2013-10-04 11:27:16 EDT
RPMs not with QE yet.
Comment 6 Dustin Kut Moy Cheung 2013-10-04 14:21:18 EDT
Source URL: 
Mead-Build: org.jboss.weld-weld-core-parent-1.1.16.Final_redhat_1-1
Brew-Build: weld-core-1.1.16-3.Final_redhat_1.1.ep6.el6
Comment 7 Pavel Janousek 2013-10-15 08:06:32 EDT
Fine in ER5 build.
Comment 8 Pavel Janousek 2013-11-06 09:26:43 EST
Fine in ER7 build.
Comment 10 errata-xmlrpc 2013-12-04 13:12:46 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.